body {
	width: 100%;
	font-size: 14px;
	line-height: 1.5;
	-webkit-text-size-adjust: 100%;
	word-break: break-all;
}
a {
	color: #175f8d;
	text-decoration: none;
	font-size:14px;
}
a:hover {
	text-decoration: underline;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
}
#header {
	margin: 5px 0 0 0;
	background: #fff;
}
#headcnt {
	width: 980px;
	margin: 0 auto;
}
#headl {
	float: left;
	width: 500px;
	margin: 30px 0 20px 0;
}
#logo {
	float: left;
	margin: 0 20px 0 0;
}
#headl .data01 {
	float: left;
	padding: 0 15px;
	height: 35px;
	line-height: 35px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	background: #175f8d;
}
#headr {
	float: right;
	width: 480px;
}
.topAD {
	height:60px;
	margin: 0 0 5px 0;
	text-align:right;
	clear:both;
}
dl.search2{
	position:relative;
	width:300px;
	float:right;
}
dl.search2 dt {
	margin-right:50px;
	padding:3px;
	background-color: #fff;
	border: 1px solid #ccc;
}
dl.search2 dt input {
	width:100%;
	height: 24px;
	line-height: 24px;
	background: none;
	border: none;
}
dl.search2 dd {
	position: absolute;
	top: 0;
	right: 0;
	line-height:0;
}
dl.search2 dd button {
	display: block;
	width: 50px;
	height: 32px;
	color: #fff;
	line-height:0;
	text-align: center;
	background-color:#175f8d;
	border: 1px solid #175f8d;
	box-shadow: 0 -2px 1px rgba(0, 0, 0, 0.45) inset;
	-moz-box-shadow: 0 -2px 1px rgba(0, 0, 0, 0.45) inset;
	-webkit-box-shadow: 0 -2px 1px rgba(0, 0, 0, 0.45) inset;
}
dl.search2 dd button:hover{
	background:#2079AF;
}

#searchsubmit {
	display: block;
	width: 50px;
	height: 32px;
	color: #fff;
	line-height:0;
	text-align: center;
	background-color:#175f8d;
	border: 1px solid #175f8d;
	box-shadow: 0 -2px 1px rgba(0, 0, 0, 0.45) inset;
	-moz-box-shadow: 0 -2px 1px rgba(0, 0, 0, 0.45) inset;
	-webkit-box-shadow: 0 -2px 1px rgba(0, 0, 0, 0.45) inset;
}

#searchsubmit:hover {
	background:#2079AF;
}

.slicknav_menu {
	display:none;
}
#gnav {
	margin:5px 0 30px 0;
	background: #175f8d;
}
#menu {
	width: 980px;
	margin: 0 auto;
	padding: 5px 0;
	color: #fff;
}
#menu li {
	display:block;
	width:225px;
	display: inline-block;
	padding: 0 5px;
	border-right: solid 1px #144c70;
	text-align:center;
}
#menu li:last-child{
	border-right:none;
}
#menu li a {
	display:block;
	/*width:234px;*/
	padding:2px 5px;
	color: #fff;
	font-size: 16px;
}
#menu li a:hover {
	display:block;
	background: #0f3e5b;
	color: #fff;
	text-decoration: none;
}
#menu li a.active {
	display:block;
	background: #0f3e5b;
	color: #fff;
	text-decoration: none;
}
#menu li:last-child a {
	border: none;
}
#contents {
	width: 980px;
	margin: 0 auto;
}
#main {
	float: left;
	width: 660px;
}
#main a img {
	display: block;
	margin: 0 auto;
}
.box {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: dotted 1px #999;
}
.ttl {
	margin-bottom: 10px;
}
.ttl a {
	font-size: 18px;
	line-height: 1.3;
	font-weight: bold;
}
.art_top .ttl a {
	font-size: 24px;
}
.art_top .txtcnt {
	float: left;
	width: 260px;
}
.list .art_top .txtcnt {
	float:right;
}
.single .art_top .txtcnt {
	float:none;
	width:100%;
}

.art_top .txtcnt p img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.art_top .txtcnt p {
  font-size: 16px;
  line-height: 1.7;
  margin: 0 0 30px 0;
  word-break: normal;
  line-break: normal;
}

.art_top .dot{
	height: 7.5em;
	font-size: 16px;
}
.more {
	text-align: right;
}
.art_top .img {
	float: right;
	width: 380px;
}
.list .art_top .img {
	float:left;
}
.single .art_top .img{
	float:none;
	width:100%;
  text-align: center;
}
.art_top .img img {
	/*max-width: 380px;*/
	/*max-height: 220px;*/
	/*max-width: 300px;*/
  max-height: 600px;
	overflow: hidden;
}
.single .art_top .img img {
	max-width:100%;
	max-height:100%;
	overflow: hidden;
}
.data02{
	margin-bottom:10px;
	text-align:right;
}
.single .txt{
	margin-bottom:10px;	
}
.single .img{
	margin-bottom:10px;
}
.accent01{
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;	
}
#side {
	float: right;
	width: 300px;
}
.topics {
	margin-top: 10px;
}
.topics li {
	margin-bottom: 5px;
	padding-left: 15px;
	background: url(../img/icon_checklist.gif) no-repeat left 4px;
	text-overflow: ellipsis;
	white-space: nowrap;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	overflow: hidden;
}
.art_sec .harf {
	float: left;
	width: 320px;
}
.art_sec .harf .art{
	margin-bottom:10px;
}
.art_sec .harf .spnone{
	display:none;
}
.art_sec .harf1 {
	margin-right: 20px;
}
.art_sec .harf .img {
	float: left;
	width: 115px;
	margin-right: 10px;
}
.art_sec .harf .img img {
	max-width: 115px;
	max-height: 85px;
	overflow: hidden;
}
.art_sec .harf .dot {
	float: left;
	width: 195px;
	height: 6em;
}
#main h2 {
	width: 100%;
	margin-bottom: 10px;
	background: #d7d7d7;
}
#main .bgb {
	display: inline-block;
	width: 200px;
	padding: 3px 10px;
	background: #175f8d;
	color: #fff;
	font-size: 16px;
}
.art_part {
	padding-bottom: 10px;
}
.art_part .img {
	float: left;
	width: 115px;
	margin-right: 10px;
}
.art_part .img img {
	max-width: 115px;
	/*max-height: 85px;*/
	overflow: hidden;
}
.art_part .txtcnt {
	float: left;
	width: 535px;
}
.art_part .txtcnt .dot{
	height: 3em;
}
.plink {
	text-align: right;
}
.arrow {
	display: inline-block;
	margin-right: 5px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4.5px 0 4.5px 5px;
	border-color: transparent transparent transparent #17608d;
}
.single .art_top{
	margin-bottom:20px;
}
.snsicon{
	margin-bottom:20px;
}
.snsicon li{
	border-radius: 5px;
	box-sizing: content-box;
	color: #fff;
	height: 60px;
	line-height: 60px;
	transition: opacity 0.1s ease 0s;
	width: 40%;
	color:#fff;
	padding:0 0 0 8%;
}
.snsicon li a{
	color:#fff;
	display:block;
	font-size:1.4em;
}
.snsicon li a:hover{
	display:block;
	text-decoration:none;
}
.snsicon li:hover{
	display:block;
	opacity:0.9;
}
.snsicon .fb{
	float:left;
        text-align: center;
	border-bottom: 3px solid #32578a;
	background:#3468af url(../img/btn_singlefb.png) no-repeat 30px 18px;
}
.snsicon .tt{
	float:right;
        text-align: center;
	border-bottom: 3px solid #477ea8;
	background:#55acee url(../img/btn_singlett.png) no-repeat 30px 18px;
}
.outlink{
	width:75%;
	margin:0 auto;
}
.outlink a{
	text-decoration:underline;
}
.outlink a:hover{
	text-decoration:none;
}
.outlink p{
	padding:5px 10px;
	background:#ddd;
}
.outlinktxt{
	padding:10px;
	background:url(../img/bg_st.png);
}
#side .sideAD img {
	margin-bottom: 20px;
}
.ranking {
	margin: 20px 0;
	border: solid 1px #7a7a7a;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.ranking .ranttl {
	padding: 5px 10px;
	background: #7a7a7a;
	color: #fff;
	font-size: 18px;
}
.ranking .ranbox {
	padding: 15px 10px 0 10px;
}
.ranking .ran {
	margin-bottom: 15px;
}
.ranking .ranno {
	width: 20px;
	height: 20px;
	line-height: 20px;
	margin-right: 10px;
	background: #7a7a7a;
	color: #fff;
	text-align: center;
}
.ranking .rantop .ranno {
	background: #175f8d;
}
.ranking .ranimg{
	width: 60px;
	height: 50px;
	margin-right: 10px;
}
.ranking .ranimg img {
	display:block;
	margin:0 auto;
	max-width: 60px;
	max-height: 50px;
}
.ranking .ranarrow {
	display: inline-block;
	margin: 5px 10px 0 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4.5px 0 4.5px 5px;
	border-color: transparent transparent transparent #7a7a7a;
}
.ranking .rantxt {
	width: 160px;
	line-height: 1.3;
}
#side .sm li {
	display: table;
	width: 300px;
	height: 70px;
	margin-bottom: 10px;
}
#side .sm li a {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
#side .sm {
	margin: 20px 0;
}
#side .sm #fb a {
	background: #3b579d;
}
#side .sm #tt a {
	background: #38a1f3;
}
#side .sm #bl a {
	background: #ff9334;
}
#footer {
	width:100%;
	margin: 0 auto;
	padding: 15px 0 10px 0;
	margin-top: 40px;
	text-align: center;
	background: #eee;
}
#footer #fnav {
	margin-bottom: 5px;
}
#footer #fnav li {
	display: inline;
}
#footer #fnav li a {
	color: inherit;
	text-decoration: none;
}
#footer #fnav li a:hover {
	text-decoration: underline;
}
#pagetop{
    position: fixed;
    bottom:15px;
    right:15px;
    z-index: 99;
}
.pagination {
	margin-top:40px;
	text-align: center;
}
.pagination a {
	padding: 4px 6px;
	margin: 2px;
	text-decoration: none; 
	color: #fff;
	background:#7a7a7a;
}
.pagination a:hover, div.digg a:active {
	background:#175f8d;
}
.pagination span.current {
	padding: 4px 6px;
	margin: 2px;
	font-weight: bold;
	background: #175f8d;
	color: #FFF;
}
.pagination span.disabled {
	padding: 3px 6px;
	margin: 2px;
	border: 1px solid #aaa;
	color: #aaa;
}


notfound #contents{
	margin:0 auto;
	padding:10%;
	text-align:center;
}
.notfound #contents h1{
	font-size:5em;
	color:#DCDCDC;
}
.notfound #contents .btn {
	/*display: block;*/
	margin:20px auto;
	width: 200px;
	height: 32px;
	color: #fff;
	line-height:0;
	text-align: center;
	background-color:#175f8d;
	border: 1px solid #175f8d;
	box-shadow: 0 -2px 1px rgba(0, 0, 0, 0.45) inset;
	-moz-box-shadow: 0 -2px 1px rgba(0, 0, 0, 0.45) inset;
	-webkit-box-shadow: 0 -2px 1px rgba(0, 0, 0, 0.45) inset;
}
.notfound #contents .btn a{
	display:block;
	color:#fff;
	margin:15px auto 0 auto;
	/*padding:60px 0 0 0;*/
	text-decoration:none;
	
}
.notfound #contents .btn:hover{
	background:#2079AF;
}

#main h2.page_headline {
  padding: 6px;
  background: #175f8d;
  background-color: #175f8d;
  color: #FFFFFF;
}

#main #page_content {
  padding: 3px;
  border: 0;
  outline: 0;
  font-size: 12px;
  background: transparent;
  font-weight: normal;
  line-height: 1.5;
}

#main #page_content p {
  margin: 0 0 10px 0;
}

#main #page_content table {
}

#main #page_content table tbody tr {
}

#main #page_content table tbody td {
  padding: 20px;
  border: #dddddd 1px solid;
}


